{
	"103002032_0": "\"Grrrraaaaaaaggggh!\"",
	"103002032_1": "\"It flinched!\"",
	"103002032_2": "\"Now, Tachibana!\"",
	"103002032_3": "\"Yaaaah!\"",
	"103002032_4": "\"Hiiiyaaaaaah!\"",
	"103002032_5": "\"G-Grraaaagh!\"",
	"103002032_6": "\"OOHHHHHHHHHH!\"",
	"103002032_7": "\"Grraaaaaahhhhhh!\"",
	"103002032_8": "\"Carol's really giving it all she's got!\"",
	"103002032_9": "\"We have to give our power to Tachibana!\"",
	"103002032_10": "\"Ame no Habakiri!\"",
	"103002032_11": "\"Ichaival!\"",
	"103002032_12": "\"Shul Shagana!\"",
	"103002032_13": "\"Igalima!\"",
	"103002032_14": "\"Airget-lamh!\"",
	"103002032_15": "\"Wrrraaaaaagggh!\"",
	"103002032_16": "\"Hiii-yaaaaaah!\"",
	"103002032_17": "\"Wha...\"",
	"103002032_18": "<size=40>\"Gungniiiiiiiiir!\"</size>",
	"103002032_19": "\"Ah... Agh...\"",
	"103002032_20": "\"Rgh...\"",
	"103002032_21": "\"Heh... Hehehe...\"",
	"103002032_22": "\"She's laughing? Wait, is this—?!\"",
	"103002032_23": "\"The energy doesn't have an outlet anymore! It's starting to go berserk!\"",
	"103002032_24": "\"Calculating projected damage!\"",
	"103002032_25": "\"We've got sixty seconds until the energy goes critical!\"",
	"103002032_26": "\"Blast hypocenter is projected to reach 12km. Any buildings within three kilometers will be heavily damaged!\"",
	"103002032_27": "\"Grrrr!\"",
	"103002032_28": "\"It's like a miniature sun.\"",
	"103002032_29": "\"Heh, hahahaha! Now I'll make you see the truth! Songs can't save anything in this world!\"",
	"103002032_30": "\"I'll show you a miracle, even if I have to drag you out myself!\"",
	"103002032_31": "\"Miracles are curses. They kill those who most hope for them.\"",
	"103002032_32": "\"Ahhhhhhhhhh!\"",
	"103002032_33": "\"Carol-chan!\"",
	"103002032_34": "\"Take my hand!\"",
	"103002032_35": "\"Heh... Heheheh... Your songs can't save me.\"",
	"103002032_36": "\"They can't save anyone!\"",
	"103002032_37": "\"Well I'm saving you anyway!\"",
	"103002032_38": "\"Drawn Blade!\"",
	"103002032_39": "\"Whoooooaaaaaa!\"",
	"103002032_40": "\"Carol!\"",
	"103002032_41": "\"Huh?!\"",
	"103002032_42": "\"Carol... You must live, and experience more of the world.\"",
	"103002032_43": "\"Papa?!\"",
	"103002032_44": "\"Our challenge was to make sure that people would be able to understand one another someday.\"",
	"103002032_45": "\"That's...\"",
	"103002032_46": "\"You're smart enough to understand, right, Carol?\"",
	"103002032_47": "\"Maybe you know how to pull it off.\"",
	"103002032_48": "\"Papa!\"",
	"103002032_49": "\"I see. So Carol's whereabouts are still unknown.\"",
	"103002032_50": "\"It's already been 72 hours since the incident. Any further searching would be futile.\"",
	"103002032_51": "\"Understood. Call off the search and return to base.\"",
	"103002032_52": "\"Roger that.\"",
	"103002032_53": "\"Hibiki-chan managed to make it through unharmed, so it's possible that Carol is still alive, but...\"",
	"103002032_54": "\"Her whereabouts aren't the only thing I'm worried about.\"",
	"103002032_55": "\"I'm glad you came. Sorry to have you come see me everyday.\"",
	"103002032_56": "\"Summer vacation just started, so it's okay.\"",
	"103002032_57": "\"Summer vacation?\"",
	"103002032_58": "\"Yeah. It's a lot of fun.\"",
	"103002032_59": "\"It's the first one I've ever had!\"",
	"103002032_60": "\"You don't have to get up early, and you can stay up as late as you want!\"",
	"103002032_61": "\"That's just Hibiki being Hibiki.\"",
	"103002032_62": "\"Don't you be giving the poor girl any weird ideas!\"",
	"103002032_63": "\"There are still a lot of things that I don't know.\"",
	"103002032_64": "\"If I learn more about the world and all of you, could we be even better friends than we are now?\"",
	"103002032_65": "\"Of course we can! That's why you've gotta get better quick!\"",
	"103002032_66": "\"...Let's do it!\"",
	"103002032_67": "\"Well, should we head back then?\"",
	"103002032_68": "\"Yeah, I'm just gonna hit the restroom real quick.\"",
	"103002032_69": "\"All right...\"",
	"103002032_70": "\"Be right back!\"",
	"103002032_71": "\"Let's go.\"",
	"103002032_72": "\"Huh? We're not gonna wait for her to come back?\"",
	"103002032_73": "\"It'll be fine.\"",
	"103002032_74": "\"Hibiki...\"",
	"103002032_75": "\"Why am I crying?\"",
	"103002032_76": "\"......\"",
	"103002032_77": "\"Sorry...\"",
	"103002032_78": "\"If she saw me crying, Elfnein-chan wouldn't be able to get better like she's supposed to.\"",
	"103002032_79": "\"The only problems I can solve with my fists are the simple ones.\"",
	"103002032_80": "\"The only things I can do are small and insignificant. I hate it so much...\"",
	"103002032_81": "\"Maybe so. But still.\"",
	"103002032_82": "\"When you do what you think is right, your fist becomes special.\"",
	"103002032_83": "\"Special?\"",
	"103002032_84": "\"It's the most gentle fist in the world. Someday, it'll take care of all of the bad things for us.\"",
	"103002032_85": "\"Miku...\"",
	"103002032_86": "\"Thank you. You really are my sunshine, Miku.\"",
	"103002032_87": "\"......\"",
	"103002032_88": "\"Carol.\"",
	"103002032_89": "\"Carol? Is that my name?\"",
	"103002032_90": "\"Amnesia... You almost burned through every single one of your memories.\"",
	"103002032_91": "\"They're all fractured, and blurred like a fog. Who... am I?\"",
	"103002032_92": "\"You appear when I close my eyes. I came here because I thought you might know who I am.\"",
	"103002032_93": "\"You're... another me.\"",
	"103002032_94": "\"Another... you?\"",
	"103002032_95": "\"Yes. We've both been chasing the words our father left us.\"",
	"103002032_96": "\"Our father's words? I discarded something as important as that...\"",
	"103002032_97": "\"You have to tell me! Even as we speak, I keep—\"",
	"103002032_98": "\"Akha! Guh!\"",
	"103002032_99": "\"Hey!\"",
	"103002032_100": "\"It's a long story... I'll start from the beginning. I can't really sum it up in the state I'm in.\"",
	"103002032_101": "\"So it's not just me. You're fading away as well?\"",
	"103002032_102": "\"...Yes.\"",
	"103002032_103": "\"I thought that I could die happy if I could protect the world...\"",
	"103002032_104": "\"But... I can't die here now!\"",
	"103002032_105": "\"In that case, let's do it one more time...\"",
	"103002032_106": "\"Ah...\"",
	"103002032_107": "\"Carol-chan...\"",
	"103002032_108": "\"I'm...\"",
	"103002032_109": "\"Ah! Ahhh!\"",
	"103002032_110": "\"Hibiki, that's—!\"",
	"103002032_111": "\"Haha! It sure is!\"",
	"103002032_112": "\"Shirabe!\\nShe's okay!\"",
	"103002032_113": "\"Thank goodness, Kiri-chan!\"",
	"103002032_114": "\"Heheh. I guess miracles...\"",
	"103002032_115": "\"...really do come true.\"",
	"103002032_116": "\"Hibiki-san... everyone. I... I'm...\"",
	"103002032_117": "\"Elfnein-chan!\"",
	"103002032_118": "(I shouldn't have any fond memories of this town, but right now I can't help but feel... warm.)",
	"103002032_119": "(The friends and comrades I made, the family I reunited... It was all possible because I reached out to them.)",
	"103002032_120": "(So no matter what happens, I'm going to keep on reaching out, and overcome everything in my way!)",
	"103002032_121": "(Everything's gonna be just fine!)"
}